GH-EXTENSION-EXEC(1)

NAME
gh-extension-exec - Execute an installed extension

SYNOPSIS
gh extension exec <name> [args] [flags]

DESCRIPTION
Execute an extension using the short name. For example, if the extension repository is owner/gh-extension, you should pass extension. You can use this command when the short name conflicts with a core gh command.

All arguments after the extension name will be forwarded to the executable of the extension.

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # execute a label extension instead of the core gh label command
    $ gh extension exec label

SEE ALSO
gh-extension(1)